//
//  FUKeyConfig.h
//  FUPaySDK
//
//  Created by springsky on 2020/5/25.
//  Copyright © 2020 Spring sky. All rights reserved.
//

#import <Foundation/Foundation.h>

NS_ASSUME_NONNULL_BEGIN

/***
 秘钥配置
 */
@interface FUKeyConfig : NSObject

/*** 商户私钥，必传字段 */
@property(nonatomic, strong) NSString* aggpayPrivateKey;
/*** 富友公钥，必传字段 */
@property(nonatomic, strong) NSString* aggpayPublicKey;

/*** 快捷支付、云闪付、银行秘钥，必传字段 （32位长度） */
@property (strong,nonatomic) NSString* bankKey;

/*** 苹果支付公钥，使用苹果支付必传字段  */
@property (strong,nonatomic) NSString* applePayPubkey;

/*** 微信/支付宝秘钥，当使用支付宝/微信为传字段  */
@property (strong,nonatomic) NSString* wxAlipayKey;



@end

NS_ASSUME_NONNULL_END
